Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 770754 - dev-ruby/GeoRuby-2.5.2-r1 stabilization
Summary: dev-ruby/GeoRuby-2.5.2-r1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Ruby Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-02-15 08:54 UTC by Jakov Smolić
Modified: 2021-02-19 16:14 UTC (History)
1 user (show)

See Also:
Package list:
dev-ruby/GeoRuby-2.5.2-r1 amd64 x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jakov Smolić gentoo-dev 2021-02-15 08:54:12 UTC
Is it ready? We can get rid of the old EAPI 5 ebuild.
Comment 1 Sam James archtester gentoo-dev Security 2021-02-18 17:13:19 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-02-19 16:14:38 UTC
x86 done

all arches done